.side-icon-sitcky {
    position: fixed;
    right: 4px;
    top: 50%;
    z-index: 999;
}
.side-icon-sitcky .call {
    display: none;
    margin-bottom: 5px;
}
figure {
    margin:0;
}

.banner-sec-em{
    position:relative;
}

.banner-imag{
     position: relative;
    z-index: 1;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    /*min-height:87vh;*/
    display: grid;
    align-items: center;
    z-index:1;
    max-width: 100%;
   
    border-radius: 30px 30px 0 0 !important;
    overflow: hidden;

}
.video video {
    width: 100%;              /* Make video fill container */
    height: auto;             /* Maintain aspect ratio */
    display: block;           /* Remove inline space */
    object-fit: cover;        /* Cover the container nicely */
    transition: transform 0.3s ease; /* Smooth zoom on hover */
}
@-webkit-keyframes kenburns-bottom {
  0% {
    -webkit-transform: scale(1) translateY(0);
            transform: scale(1) translateY(0);
    -webkit-transform-origin: 50% 84%;
            transform-origin: 50% 84%;
  }
  100% {
    -webkit-transform: scale(1.2) translateY(15px);
            transform: scale(1.2) translateY(15px);
    -webkit-transform-origin: bottom;
            transform-origin: bottom;
  }
}
@keyframes kenburns-bottom {
  0% {
    -webkit-transform: scale(1) translateY(0);
            transform: scale(1) translateY(0);
    -webkit-transform-origin: 50% 84%;
            transform-origin: 50% 84%;
  }
  100% {
    -webkit-transform: scale(1.2) translateY(15px);
            transform: scale(1.2) translateY(15px);
    -webkit-transform-origin: bottom;
            transform-origin: bottom;
  }
}
.banner-imag .video {
    position: relative;
    padding-bottom: 55.25%;
    height: 0;
    overflow: hidden;
}
/*.banner-imag:after{*/
/*    position: absolute;*/
/*    content: "";*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    top: 0;*/
/*    left: 0;*/
/*    background: #000;*/
/*    opacity: 0.3;*/
/*}*/
/*.banner-imag:before{*/
/*    position:absolute;*/
/*    content:"";*/
/*    width:100%;*/
/*    height:100%;*/
/*    top:0;*/
/*    left:0;*/
/*   background-position: center;*/
/*   background-size:cover;*/
/*    z-index:-1;*/
/*     border-radius: 30px !important;*/
 
/*}*/
.banner-heading{
    /*text-align:center;*/
}
.banner-images.banner-imag:before{
       
}

.banner-images-one.banner-imag:before{
    background-image:url(../images/bg/naturopathy-centre.jpg) !important;
      border-radius: 30px !important;
}
.banner-images-two.banner-imag:before{
    background-image:url(../images/bg/naturopathy.jpg) !important;
      border-radius: 30px !important;
}
.banner-heading{
   text-align: -webkit-center;
    max-width: 850px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}
.banner-titlsd{
    position: relative;
    color: #fff;
    font-size: 54px;
    line-height: 1.1;
    margin-top: -1.0rem;
    /* text-transform: uppercase; */
    font-weight: 700;
    margin-bottom: 15px;
    font-style: italic;
    text-shadow: 2px 2px #131716;
     transform:translateY(40px);
     opacity:0;
     visibility: hidden;
     animation-delay: 0.4s;
     animation-iteration-count: 1;
     animation-duration: 1.3s;
     transition:1s linear
}
.banner-heading p{
    position: relative;
    color: #fff;
    margin: 0;
    /*margin: auto;*/
    font-size: 22px;
    margin-bottom: 0rem;
    transform:translateY(40px);
     opacity:0;
     visibility: hidden;
     animation-delay: 0.6s;
     animation-duration: 1.3s;
     animation-iteration-count: 1;
     transition:1s linear
}
.mySwiper-banner .swiper-pagination-bullet-active{
    /*background:#febc11 !important;*/
    border:2px solid #0c5b42;
    transform: scale(1.3);
    width:25px !important;
    min-width:25px !important;
        height: 9px !important;
            border-radius: 16px !important;
}


.mySwiper-banner .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,
.mySwiper-banner .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 4px;
    width:15px;
    height:15px;
    min-width:15px;
    background: #fff;
}
.mySwiper-banner .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{
    width:10px;
    height:10px;
    min-width:10px;
    margin:0 10px;
}
.btn-group{
    position:relative;
    display:flex;
    gap:30px;
    margin:20px 0 0;
    /*justify-content: center;*/
}
.swiper-slide-active .banner-imag:before{
     animation: kenburns-bottom 15s ease-out both;
}
.swiper-slide-active .banner-titlsd, .swiper-slide-active .banner-heading p{
   transform:translateY(0px);
     opacity:1;
     visibility:visible;
     
}

.about-btn-us{
        position: relative;
    color: #3e826b;
    font-weight: 600;
    font-size: 16px;
    transition: 0.5s linear;
        padding-top: 11px;
}
.about-btn-us::after {
    position: absolute;
    content: "";
    width: 20px;
    height: 1px;
    right: -25px;
    top: 18px;
    border-top: 2px solid #414141;
    transition: linear 0.5s;
}

.about-btn-us:hover{
    color: #0c5b42;
}
.about-btn-us:hover::after{
    border-color: #0c5b42;
}
.our-footer-section{
     position: relative;
    background-color:#3e826b;
     z-index: 1;
}


.our-footer-section:before{
       position: absolute;
    content: '';
    top: 0;
    left: 0;
    background-image: url(../images/bg/footer-shap.png);
    height: 100%;
    width: 100%;
    filter: brightness(0) invert(1);
    opacity:0.6;
    
}
.our-footer-section .row{
    padding:3rem 0 2.5rem;
    position: relative;
    z-index: 2;
}
.mar-lefts{
   margin-left: 3rem;
}
.footer-logh p{
    color:#fff;
    margin-top:1.5rem;
    width:50%;
}
.footer-menu-list li{
   padding:3px 0;
}
.our-footer-logo{
    margin-bottom: 0;
}
.contetn-footer{
       color: #fff;
    font-size: 16px;
    margin: 0;
    font-style: italic;
}
.footer-menu-list li a{
    color:#fff;
   font-size: 16px;
    transition: color 0.4s ease, text-decoration-color 0.4s ease; 
}

.footer-menu-list li a:hover {
    color: #FCD0A1 !important;
     text-decoration: underline;
}

.our-footer-menu h4{
    position: relative;
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    border-bottom: 1px solid #fff;
    max-width: fit-content;
    margin-bottom: 1rem;
}
.our-footer-menu p{
       color: #fff;
    font-size: 15px;
    margin: 0;
}
.contact-info li{
    display: flex;
    gap: 12px;
    margin: 5px 0 15px;
}
.footer-menu-list{
    margin:8px 0 15px;
}
.contact-info li i{
    height: 25px;
    min-width:25px;
    width: 25px;
    background: #FCD0A1;
    border-radius: 50px;
    display: flex;
    font-size: 13px;
    align-items: center;
    justify-content: center;
    color:#343434;
}
.our-socialmedia{
       position: relative;
    display: flex;
    gap: 10px;
    margin: 15px 0 0;
}
.our-socialmedia li{
       position: relative;
    background: #FCD0A1;
    border-radius: 50%;
    width: 26px;
    height: 26px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    line-height: 1px;
}
.our-socialmedia i{
    color:#343434;
    font-size:15px;
}
.our-fooote-mine ul li a{
      font-size:14px;
    color:#fff;
  
}
.our-fooote-mine {
       display: flex;
    justify-content: space-between;
    padding: 10px 0;
    font-size: 14px;
    color: #fff;
    position: relative;
    border-top: 1px solid #febc1159;
        align-items: center;
}

.our-fooote-mine p{
        margin: 0;
    font-size: 16px;
    color: #fff;
    font-weight: 400;
}
.our-fooote-mine a{
 color: #fff;
    font-size: 14px;
}
.white{
    color:#fff;
}


.our-package-expreance{
position: relative;
    padding: 2rem 0;
    overflow:hidden;
}
.package-expreance{
    transition: 0.3s ease-out;
}
.our-package-expreance .title-content p{
    max-width:75%;
    margin:auto;
    text-align:center
}
.advance-wrap {
   display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 25px;
    margin: 3rem 0 0;
}

.package-expreance {
    background: #fff;
    padding: 5px;
    border-radius: 17px;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
    transform-origin: center;
    transition: 0.3s ease;
    display:block
}

.package-expreance:hover{
    box-shadow: rgba(17, 17, 26, 0.05) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
}
.package-images img {
    width: 100%;
    border-radius: 17px;
    transition:0.5s ease-in-out;
}

.package-heading {
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* flex-wrap: wrap; */
    padding: 16px 12px 12px;
    gap: 10px;
}

.package-heading h6 {
        margin: 0;
    color: #1e1e1e;
    font-size: 1.1rem;
}

.advance-btn {
  width: 32px;
    height: 32px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: #f5f5f5;
    border: 1px solid #ddd;
    transition: 0.3s 
ease;
    color: #0c5b42;
    flex-wrap: wrap;
    justify-content: center;
    min-width: 32px;
    font-size: 15px;
}
.package-expreance:hover .advance-btn{
    background:#febc11;
}
.package-images{
    overflow:hidden;
    border-radius: 17px;
}
.package-expreance:hover .package-images img{
    transform:scale(1.05);
}
.our-testimonial-section{
    position:relative;
    padding:3rem 0 3rem;
}
.advance-item:nth-child(1)[data-aos="fade-transform"] {
    translate: none; rotate: none; scale: none; transform: translate(100%, 0%) rotate(-8deg);
}
.advance-item:nth-child(2)[data-aos="fade-transform"] {
    translate: none; rotate: none; scale: none; transform: translate(30%, 0%) rotate(4.13deg);
}
.advance-item:nth-child(3)[data-aos="fade-transform"] {
    translate: none; rotate: none; scale: none; transform: translate(-30%, 0%) rotate(-6.42deg);
}
.advance-item:nth-child(4)[data-aos="fade-transform"] {
    translate: none; rotate: none; scale: none; transform: translate(-60%, 0%) rotate(-12.15deg);
}
.advance-item:nth-child(5)[data-aos="fade-transform"] {
    translate: none; rotate: none; scale: none; transform: translate(-100%, 0%) rotate(12deg);
    transition-property: opacity, transform;
}


.testi-item {
    transition: all .3s ease-in-out;
    transform: scale(0.9);
    margin-top: 1rem;
}

.testi-avatar {
    position: absolute;
    left: 50%;
    top: -30px;
    width: 90px;
    height: 90px;
    margin-left: -45px;
    z-index: 2;
}

.testi-avatar:before {
    content: '';
    position: absolute;
    border-radius: 100%;
    left: -8px;
    bottom: -8px;
    right: -8px;
    top: -8px;
    border: 1px solid #eee;
     background: #fff;
    z-index: 1;
  
}

.testimonilas-text {
    padding: 85px 50px 75px;
    overflow: hidden;
    background: #fff;
    border: 1px solid #eee;
    border-radius: 10px;
    transition: all .3s ease-in-out;
}
.swiper-slide-active .testimonilas-text {
    background:#7F8B20;
}

.testimonilas-text:before {
 content: "\f16a";
    top: 30px;
    left: 35px;
}
.testimonilas-text:after {
    content: "\f16a";
    bottom: 30px;
    right: 35px;
}

.testi-item:after, .event-carousel-item:before {
   position: absolute;
    content: '\25CF\25CF\25CF\25CF\25CF';
    width: 50px;
    left: 50%;
    bottom: 50px;
    margin-left: -25px;
    font-size: 8px;
    letter-spacing: 8px;
    color: #0c5b42;
}

.testimonilas-text:before, .testimonilas-text:after {
       font-family: flaticon_normal-icon !important;
    position: absolute;
    font-size: 1.5em;
    transition: all .4s linear;
    font-weight: bold;
    color: #0c5b42;
    z-index: 10;
}

.testimonilas-text-item {
    position: relative;
    z-index: 2;
}

.testimonilas-text h3 {
    font-weight: 600;
    font-size: 23px;
    padding-bottom: 20px;
    text-align: center;
}

.testimonilas-text .star-rating {
    margin-bottom: 20px;
}

.testimonilas-text p {
    font-size:20px;
    text-align: center;
    padding-bottom: 0;
    font-weight:500;
}

.testi-number {
    position: absolute;
    bottom: 35px;
    left: 35px;
    font-size:18px;
    color: #999;
    z-index: 10;
}

/*.testi-item-dec{*/
/*    position:relative;*/
/*}*/

.testi-item-dec:before {
    content: '';
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 10px;
    border: 1px solid #eee;
   background:#f4f4f2;
    transition: all .3s ease-in-out;
}
.testi-avatar img {
    width: 90px;
    height: 90px;
    float: left;
    border-radius: 100%;
    position: relative;
    z-index: 2;
}
.swiper-slide .testi-item {
   opacity:0.5;
}
.swiper-slide.swiper-slide-active .testi-item {
   opacity:1;
}
.testimonilas-carousel-wrap {
    position:relative;
        padding: 1rem 0 0;
}
/*.testimonilas-carousel-wrap:before {*/
/*    content: '';*/
/*    position: absolute;*/
/*    top: 50%;*/
/*    left: 0;*/
/*    right: 0;*/
/*    height: 1px;*/
/*    background: #eee;*/
/*}*/

.mySwiper-testimonial .swiper-button-prev {
    left: 45.5%;
}
.mySwiper-testimonial .swiper-button-next{
    right: 45.5%;
}
.mySwiper-testimonial .swiper-button-next, .mySwiper-testimonial .swiper-button-prev{
    top: unset;
    bottom: 0 !important;
    background: #0c5b42;
    color: #fff;
    width: 50px;
    height: 35px;
    border-radius: 20px;
}
.mySwiper-testimonial  .swiper-wrapper{
    margin-bottom:2rem;
}
.mySwiper-testimonial .tc-button {
    position: absolute;
    top: 46%;
    width:40px;
    min-width:40px;
    height:40px;
    line-height:40px;
    margin-top: -25px;
    border-radius: 50%;
    background: #0c5b42;
    color: #febc11;
    z-index: 3;
    cursor: pointer;
   
}

.mySwiper-testimonial .swiper-button-next:after,
.mySwiper-testimonial .swiper-button-prev:after{
     font-size:12px;
}


/*keynumber*/
.keynumbersd{
        background: #3e826b;
    background-size: cover;
    background-position: center;
    position: relative;
}
.keynumbersd:before{
    content:"";
    background-image:url(../images/bg/shape.png);
    position:absolute;
    left:0;
    top:0;
    height:100%;
    width:100%;
    opacity: 0.5;
}
.keynumer-run{
    position: relative;
    z-index: 2;
    display: flex;
    justify-content: space-around;
}
.keynumer-run li{
    color:#fff;
    text-align: center;
    padding:3rem 0;
    position:relative;
    width:25%;
}
.keynumer-run li::before {
    position: absolute;
    top: 0;
    content: "";
    width: 1px;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.15);
     left: 0;
}
.keynumer-run li:nth-child(1)::before {
       opacity:0
}
.keynumer-run li:nth-child(2)::before {
      
}

.keynumer-run li .counter, .keynumer-run li span{
    font-size:45px;
}
.key-title{
    font-size: 18px;
    margin: 0;
    text-align: left;
}
.interfared{
        display: flex;
    gap: 20px;
    align-items: center;
    justify-content: center;
}
.interfared figure{
    margin:0;
    position:relative;
}
.interfared figure::before{
        position: absolute;
    content: "";
    top: -10px;
    left: -17px;
    display: inline-block;
    height: 41px;
    width: 41px;
    line-height: 41px;
    text-align: center;
    border-radius: 50%;
    z-index: -1;
    background-color: rgba(255, 255, 255, 0.15);
}
.interfared figure img{
    filter: brightness(0)invert(1);
        transition: 300ms;
        height:42px;
}
.natural-healing{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.interfared:hover img{
    transform: scaleX(-1);
}
.cure-welness .gallery-box_wrapp:first-child .gallery-box{
 margin:0;   
}
.seethe-newworld::before{
    height: 70%;
}
.gallery-box img{
    width:100%;
    border-radius:12px;
}

/*condtiions*/
.condtionsd{
    padding:4rem 0;
     position:relative;
     background:#f6f6f4;
}
.condtions-cards{
        position: relative;
    padding: 0;
    display: flex;
    border: 1px solid #E2E2E2;
    border-radius: 10px;
    background:#ffffff;
        overflow: hidden;
}
.condtions-cards figure{
    max-width:220px;
        margin: 0;
}
.condtions-cards figure img{
    width: 100%;
    height: 100%;
    object-fit: cover;
        min-width: 220px;
}
.condtion-right .condt-title{
    font-size: 20px;
    color: #000;
}
.condtions-cards:hover h4{
    color:#3e826b;
}
.condtion-right {
    padding:20px;
}
.condtionsd .row{
    row-gap:25px
}
.condtion-right p{
   margin: 0 0 0.5rem;
}
.condtion-car-row{
    margin-top:2.5rem
}

.swiper-pagination-bullet-active{
    background:#FCD0A1 !important
}
.mobile-menu-top{
    display:none;
}
.mobile-menu-open{
    display:none;
}

.conditions-main-sec{
    padding:5rem 0;
    position:relative;
    z-index:1;
}
.conditions-main-sec:before{
    position: absolute;
    content: "";
    background-image: url(../images/about/curewellness-icon.webp);
    background-size: contain;
    background-position: center;
    background-repeat:no-repeat;
    width: 350px;
    height: 350px;
    /* inset: 0; */
    margin: auto;
    z-index: -1;
    opacity: 0.1;
    top: 0;
    margin: 0 auto;
    left: 0;
    right: 0;
}
.conditions-main-conten{
    margin-bottom:3rem;
    text-align:center;
}

.why-choos-condit{
    padding:5rem 0;
    background:#fff;
}

.why-items-condit{
    text-align:center;
    position:relative;
}

.why-items-condit .why-icon-condit{
    position: relative;
    width: 100px;
    height: 100px;
    z-index: 1;
    text-align: center;
    align-content: center;
    margin:0 auto 10px;
}

.why-items-condit .why-icon-condit img{
    transition: 0.9s;
}

.why-items-condit:hover .why-icon-condit img{
    transform: rotateY(360deg);
}

.why-items-condit .why-icon-condit:before{
    position: absolute;
    content: "";
    background-image: url(../images/svg/why-pettan.svg);
    background-size: contain;
    background-position: center;
    width: 100%;
    height: 100%;
    inset: 0;
    margin: auto;
    background-repeat: no-repeat;
    z-index: -1;
}

.why-items-condit .why-contner-condit h4{
    font-size:20px;
    font-weight:600;
}

.why-items-condit .why-icon-condit img{
   filter: invert(46%) sepia(28%) saturate(685%) hue-rotate(108deg) brightness(90%) contrast(84%);     
}

 .why-items-condit:hover .why-icon-condit img{
    filter: brightness(0) invert(1);
}

.why-items-condit:hover .why-icon-condit:before{
     background-image: url(../images/svg/why-pettan-three.svg);
}


.cta-sec-condition{
    position: relative;
}
.cta-main-condition .cta-contnet-condition{
    background: #f6f6f4;
    padding: 4rem 40px;
    border-bottom-left-radius: 30px;
    border-top-left-radius: 30px;
    height:100%;
    position:relative;
}

.cta-main-condition .cta-contnet-condition::before {
    content: "";
    position: absolute;
    height: 200px;
    background-size: contain;
    width: 300px;
    left: 0px;
    max-width: 500px;
    background-image: url(../images/bg/flower.png);
    background-repeat: no-repeat;
    bottom: 0;
    opacity: 0.6;
}

.cta-main-condition{
    border-radius: 30px ;
    position:relative;
}
.cta-main-condition .col-lg-6{
    padding:0;
}
.cta-form-condition{
    background: #3e826b;
    padding: 4rem 40px;
    border-bottom-right-radius: 30px;
    border-top-right-radius: 30px;
    height:100%;
}

.cta-form-condition form input, 
.cta-form-condition form select,
.cta-form-condition form textarea{
    width: 100%;
    padding: 14px 0px;
    border: 1px solid transparent;
    color: #fff;
    background-color: transparent;
    transition: all 0.3s;
    border-bottom: 1px solid #ffffff;
    margin-bottom:10px;
}

.cta-form-condition form input:focus,
.cta-form-condition form select:focus,
.cta-form-condition form textarea:focus{
    border: 0 0 0 auto;
    box-shadow: none !important;
    outline: none;
}

.cta-form-condition form select{
    /*background: #3e826b;*/
    padding:18px 0;
    
}
.cta-form-condition form select option , .cta-form-condition form select optgroup{
    color:#000 !important;
}

.cta-form-condition form .condi-btn-box:after{
        content: '';
    position: relative;
    background: url(../images/home/arrow-right.svg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 18px;
    height: 18px;
    display: block;
    transition: 0.4s;
    filter: invert(1);
}

.cta-form-condition form input::placeholder,
.cta-form-condition form textarea::placeholder{
    color:#fff;
}

.cta-form-condition form .condi-btn-box{
        background: #FCD0A1;
    color: #000;
    border: 0;
    padding: 9px 25px 5px;
    border-radius: 30px;
    font-size: 17px;
    transition: 0.3s linear;
    margin-top: 10px;
    display: flex;
    gap: 10px;
    align-items: center;
}


.chronic-box-sec{
    position: relative;
    padding: 3rem 0 0;
    background: #fff5f1;
}


.chronic-stikcys{
   display: flex
;
    position: sticky;
    border-radius: 10px;
    top: 85px;
    gap: 30px;
    justify-content: center;
    margin-bottom: 4rem;
    z-index: 99;
    background: #fff;
    margin: 0 auto 0.5rem;
    max-width: fit-content;
    padding: 1rem 2rem;
    list-style:none;
}
.chronic-stikcys li{
    position:relative;
}

.chronic-stikcys li:not(:first-child){
    list-style:disc;
}
.chronic-stikcys li a.active {
  color: #3e826b; /* green or any color */
  display:inline-block;
  border-color:#3e826b;
}
.chronic-stikcys li a{
    font-size:17px;
    position:relative;
    transition:0.3s;
    border-bottom: 2px solid transparent;
    color:#000;
}
.chronic-stikcys li a:hover{
    color: #3e826b;
}


.chronic-items{
    position: relative;
    padding: 4rem 0;
}



.chronic-type-poins h4{
    font-size: 20px;
    margin-bottom: 15px;
    color: #000;
    position: relative;
}

.chronic-type-poins ul{
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap:10px 0;
}

.chronic-type-poins ul li{
    position: relative;
    color: #000;
    width: 50%;
    width:48%;
}

.chronic-typical-poins h4{
    font-size: 20px;
    margin-bottom: 15px;
    color: #000;
    position: relative;
}

.chronic-type-poins, .chronic-typical-poins{
    margin-bottom:10px;
}
 .chronic-type-poins, .read-more-cotnas .chronic-typical-poins:not(:last-child){
    margin-bottom:20px;
    padding-bottom:20px;
    border-bottom:1px solid #1b343430;
 }   
.chronic-typical-poins .treat-points {
    padding-left: 30px;
    list-style: none;
    margin-top: 1rem;
}

.chronic-typical-poins .treat-points li{
    position: relative;
    
}
.chronic-typical-poins .treat-points li:not(:last-child){
    margin-bottom: 0.6rem;
}
.chronic-typical-poins .treat-points li:before {
    content: "\f1ac";
    font-family: flaticon_normal-icon !important;
    position: absolute;
    left: -30px;
    background: #3e826b !important;
    width: 20px;
    height: 20px;
    top: 4px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}
.chronic-items-img{
    text-align: center;
    position: sticky;
    top: 100px;
}

.chronic-items-img img{
    border-radius:10px;
}

.read-more-cotnas {
    max-height: 440px;
    overflow: hidden;
    position: relative;
    transition: max-height 0.5s ease;
}

.read-more-cotnas::after {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100px;
    z-index: 3;
    opacity: 1;
    transition: opacity 0.4s ease-in-out;
    background: linear-gradient(
    to bottom,
    rgba(255, 245, 241, 0) 10%,
    #fff5f1 90%
);
}


.read-more-cotnas.bg-aher::after{
     background:linear-gradient(to bottom, transparent 10%, rgb(255 255 255) 90%);
}

.read-more-cotnas.open {
    max-height: 100%;
}
.read-more-cotnas.open::after {
    opacity: 0;
}

.chronic-items-content .th-btn.style1{
    padding:8px 20px 4px;
    margin-top:20px;
}

.patient-storie-sec{
    padding:5rem 0;
    position:relative;
}
.small-title{
        font-size: 35px;
    font-weight: 500;
    color: #0c5b42;
}
